Subject: Ticket Assigned - Re: Order cancellation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 07:19:00 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order cancellation Good evening..i made one order with this order number 1613522592.I have
made payment but now i want to cancel my order
Kindly help me by cancelling my order and please transfer my payment back.I
made online payment
I shall be really thankful to you

On Wed, Nov 17, 2021, 7:16 PM Max Fashion <[email-masked]> wrote:

> Your order number is 1613522592 | Click here
> <https://www.maxfashion.com/om/en/my-account/order/1613522592?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> to view in browser
> 
> <https://www.maxfashion.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> 
> Women
> <https://www.maxfashion.com/om/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Men
> <https://www.maxfashion.com/om/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Girls
> <https://www.maxfashion.com/om/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Boys
> <https://www.maxfashion.com/om/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Shoes
> <https://www.maxfashion.com/om/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Inspiration
> <https://www.maxfashion.com/om/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
>
> Your order has been successfully placed.
>
> Hi Ifra ishfaq, thanks for shopping with us.
> For your reference, your order number is 1613522592
> <https://www.maxfashion.com/om/en/my-account/order/1613522592?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>.
> Expect delivery by Monday, 22nd Nov.
>
> Order shipping to
> *Ifra ishfaq*
> Life line gym building/ floor no.7/ flat # 705
> Al jami al akbar street
> Al maha petrol pump near al nakhal round about
> Muscat
> Mobile: +968 94289887
> Payment Method:
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/om/en/p/163045767?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> MAX
> Textured Slip-On Thong Slippers
> Color: Brown
> Size: 43
> Quantity: 1 OMR 2.4
>
> <https://www.maxfashion.com/om/en/p/162888277?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> MAX
> Stitch Detail Flip Flops with Textured Footbed
> Color: Black
> Size: 43
> Quantity: 1 OMR 1.5
> Subtotal: * OMR 3.9*
> Savings: *- OMR 3.1*
> Standard ground shipping: * FREE *
> *Total* *OMR 3.9*
>
>
> Ready to earn Shukran rewards?
>
> All you need to do is create a Shukran account for [email-masked]
> <[email-masked]>* and you'll earn Shukrans as you shop.
> Your order could earn you 3 Shukrans.
> Create a Shukran Account
> <https://www.maxfashion.com/om/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 00968-80062966*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> | Terms & Conditions
> <https://www.maxfashion.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3396339